/*================== Fonts ================*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Pacifico');



/*================================ Body ======================================*/
body{font-family: 'Roboto', sans-serif;font-size: 14px; text-align: justify;}
.btn-1{margin-top: 30px;text-align: center;}
.btn-1 a{border: 2px solid #fff;font-size: 18px;line-height: 26px;font-family: 'Roboto', sans-serif;padding: 10px 20px;text-decoration: none;color: #fff;transition: all 0.8s;}
.btn-1:hover a{background: #ACBE58;}
.btn-2{margin-top: 30px;}
.btn-2 a{border: 2px solid #ACBE58;font-size: 20px;line-height: 26px;font-family: 'Ubuntu', sans-serif;padding: 8px 35px;text-decoration: none;color: #ACBE58;transition: all 0.8s;}
.btn-2:hover a{background: #ACBE58;color: #fff}

.heading{margin-bottom: 30px;position: relative;}
.heading h1{font-size: 32px;line-height: 37px;/*font-family: 'Pacifico', cursive;*/color: #ACBE58;text-align: center;text-transform: capitalize;
    width: 30%;margin: 0 auto;border: 1px solid #e8e8e8;padding: 10px;}
.heading:before{position: absolute;content: "";height: 1px;width: 200px;background-color:#e8e8e8;left: 15%;top: 50%; }
.heading:after{position: absolute;content: "";height: 1px;width: 200px;background-color:#e8e8e8;right: 15%;top: 50%; }


#offline_cc-debit-card{height: 35px !important}
.woocommerce-error li strong{color:#c00}

/*================================== Header ==================================*/
.header-section{/*background: #7b8b8e;*/background: #2f3f33;font-family: 'Ubuntu', sans-serif;-webkit-transition: all 0.8s;transition: all 0.8s;}
.header-logo{float: left;max-height: 130px;transition: all 0.8s}
.navbar-brand{height: auto;padding: 15px 0;}
.navbar-brand>img{max-height: 130px;width: 100%;transition: all 0.8s-webkit-transition: all 0.8s; transition: all 0.8s;}

.navbar-inverse{background: transparent;border: none;float: right;margin-bottom: 0;transition: all 0.8s;}
.navbar-inverse .navbar-nav>li i{display: none;}

.navbar-inverse .navbar-nav>li>a{-webkit-transition: all 0.8s;transition: all 0.8s;font-family: 'Ubuntu', sans-serif;font-size: 14px;line-height: 20px;color: #fff;text-transform: uppercase;padding: 49px 25px;}
.navbar-inverse .navbar-nav>.current-menu-item>a, .navbar-inverse .navbar-nav>.current-menu-item>a:focus, .navbar-inverse .navbar-nav>.current-menu-item>a:hover{color: #ACBE58;background: transparent;position: relative;}
.navbar-inverse .navbar-nav>.current-menu-item>a:after{position: absolute;content: "";background: #ACBE58;height: 4px;width: 50%;left: 0;right: 0;margin: 0 auto;bottom: 30%;}

.navbar-inverse .navbar-collapse{float: left;}
.cart-btn{float: right;height: 30px;width: 30px;border-radius: 100%;background: #fff;text-align: center;margin-top: 45px;margin-left: 15px;-webkit-transition: all 0.8s;transition: all 0.8s;}
.cart-btn a i {line-height: 30px;}
.cart-btn a, .woocommerce .cart-btn a{color: #000;line-height: 30px;cursor: pointer;}
.cart-btn:hover a{color: #ACBE58;}



.shrink{ -webkit-transition: all 0.8s;transition: all 0.8s; }
.shrink .navbar-brand{padding: 10px 0;-webkit-transition: all 0.8s;transition: all 0.8s;}
.shrink.header-section{border-bottom: 2px solid #2f3f33;-webkit-transition: all 0.8s;transition: all 0.8s;}
.shrink .navbar-brand>img{width: 60%;transition: all 0.8s;}
.shrink .cart-btn{margin-top: 20px;}
.shrink .navbar-inverse .navbar-nav>li>a{padding: 25px 25px;-webkit-transition: all 0.8s;transition: all 0.8s;}


/*************** Menu **************/
ul.sub-menu {display: none;background: #2f3f33;color: #fff;  position: absolute;width: 280px;padding: 0;    padding: 10px 0;top: 70%;}
ul.sub-menu li { list-style: none; margin-bottom: 5px;transition: all 0.7s;}
ul.sub-menu li a { color: #fff; font-size: 14px; padding: 0px 15px;display: block;}
.navbar-nav>li:hover ul.sub-menu { display: block; }
ul.sub-menu li:hover{background: #fff;}
ul.sub-menu li:hover a{color: #ACBE58;text-decoration: none;}



.navbar-inverse .navbar-nav>li>a { /*font-size: 14px;*/ }




/*================================= Banner  ==================================*/
.home-banner{}
.home-banner .carousel-inner .item img{width: 100%;max-height: 850px;height: auto;object-fit: cover;}
.home-banner .carousel-caption{top: 37%;bottom: auto;font-family: 'Roboto', sans-serif;text-shadow: none;}
.home-banner .carousel-caption h1{font-size: 65px;line-height: 72px;color: #fff;text-transform: uppercase;letter-spacing: 3px;font-weight: 900;}
.home-banner .carousel-caption p{font-size: 18px;line-height: 26px;color: #fff;width: 70%; margin: 0 auto;font-weight: 300;}

.home-banner .carousel-control{height: 40px;width: 40px;top: 50%;opacity: 1;}
.home-banner .carousel-control.left{left: 45px;}
.home-banner .carousel-control.right{right: 45px;}


/*================================= Section 3  ===============================*/
.section-3{background: #ACBE58;position: relative;padding: 40px 0 55px;}
.section-3:before{position: absolute;content: "";width: 100%;height: 122px;background: url(../images/section-2-before.png) no-repeat;top: -122px;background-size: 100% 100%;}
.abt-img-1{position: absolute;top: -145px;right: -45px;}

.section-3 h1{font-size: 40px;line-height: 45px;color: #fff;text-transform: uppercase;font-weight: 600;font-family: 'Roboto', sans-serif;text-align: center;letter-spacing: 5px;}
.section-3 p{font-size: 18px;line-height: 26px;color: #fff;font-family: 'Roboto', sans-serif;text-align: center;}


/*================================= About   ==================================*/
.about-section{padding: 100px 0 30px;    font-size: 16px;
    line-height: 26px;
    color: #6e6e6e;
    letter-spacing: 0.5px;}
.about-section h2{font-size: 29px;line-height: 37px;/*font-family: 'Pacifico', cursive;*/color: #554e4e;margin-bottom: 20px;}
.about-section p{font-size: 16px;line-height: 26px;color: #6e6e6e;letter-spacing: 1px;}
.about-section .btn-2{text-align: right;}
.shop-section{padding: 30px 0;font-size: 14px;line-height: 25px;color: #000;}
.shop-section .shop-img img{height: 255px;width: 100%;object-fit: cover;}
.shop-section h3{font-size: 25px;line-height: 36px;color: #f8ab1f;margin-top: 0;}
.shop-section ul{padding-left: 0;}
.shop-section ul li{list-style: none;}


/*============================== Product Section =============================*/
.product-section{padding: 30px 0 50px;}
.product-section .owl-carousel{margin-top: 80px;}
.pro-outer-div{min-height: 512px;overflow: hidden;-webkit-transition: all 0.8s; transition: all 0.8s;}
.pro-inner-div{background: #376955;position: relative;border: 10px solid transparent;border-bottom: 0;}
.item:hover .pro-inner-div{border: 10px solid #ACBE58;border-bottom: 0;}
.product-img-div{display: table;position: relative;height: 350px;width: 100%;}
.product-img{width: 100%;display: table-cell;vertical-align: middle;}
.product-img .img-hover {position: absolute;top: 0;width: 100%;height: 370px;background: rgba(172, 190, 87, 0.52);transition: all 0.8s;display: none;}
.product-img img{margin: 0 auto;display: block;width:100%;}
.item:hover .product-img .img-hover{display: block;}
.product-img .img-hover span{position: absolute;left: 0;right: 0;margin: 0 auto;top: 45%;height: 60px;width: 60px;background: #ACBE58;border-radius: 100%;text-align: center; }
.product-img .img-hover .fa{color: #fff;font-size: 22px;line-height: 60px;background: transparent;}
.pro-caption{background: #ACBE58;margin-top: -45px;transition: all 0.8s;opacity: 0;display: block;}
.item:hover .pro-caption{margin-top: 0;opacity: 1;}
.pro-caption ul{padding: 10px 15px;margin: 0;text-align: center;}
.pro-caption ul li{display: inline-block;padding: 0 18px;width: 32%;height: 25px;}
.pro-caption ul li.view, .pro-caption ul li.cart{position: relative;}
.pro-caption ul li.view:after, .pro-caption ul li.cart:after{position: absolute;content: "";height: 20px;width: 1px;background: #fff;right: 1px;}
.pro-caption ul li:last-child {border-right: none;position: relative;}
.pro-caption ul .yith-wcwl-add-button i{position: absolute;top: 6px;left: 0px;right: 0;background: none;}
.pro-caption ul li a{color: #fff;font-size: 18px;}
.pro-caption ul li.cart a, .pro-caption ul li.fav a{font-size:0; }
.pro-caption ul li a .fa{font-size: 21px;}
.pro-caption ul li.fav .feedback{display: none; }
.pro-caption ul li.fav a:hover{text-decoration: none;}
.pro-caption ul li.fav .yith-wcwl-wishlistexistsbrowse.show {position: relative;}
.pro-caption ul li.fav .yith-wcwl-wishlistexistsbrowse.show a:after{position: absolute;content: "\f004";font-family: "FontAwesome";color: #ff0000;font-size: 21px;top: -10px;left: 0px;right: 0;margin: 0 auto;}
.product-heading{}
.product-heading h3{font-size: 20px;line-height: 21px;text-align: center;color: #ACBE58;font-family: 'Ubuntu', sans-serif;transition: all 0.8s;font-weight: 400;}

/*==============================  Owl nav style  =============================*/
.owl-carousel .owl-nav.disabled{display: block !important;}
.icon {background:transparent;border: 1px solid #050505;font-family: 'FontAwesome';color: #050505;font-size: 16px;line-height: 30px;  margin-top: 0px;position: absolute; top: 0%; text-align: center;width: 30px; height: 30px;}
.owl-next, .owl-prev { position: absolute; top: -50px;width: 50%;}
.owl-next {right: 46%;}
.owl-prev {left: 46%;}
.owl-next:hover .icon,.owl-prev:hover .icon {border: 1px solid #ACBE58; color:#ACBE58;}
.icon-arrow-left7 { left: 0; }
.icon-arrow-left7:before { content: "\f177"; }
.icon-arrow-right7 { right: 0; }
.icon-arrow-right7:before { content: "\f178"; }



/*============================== Retailer Section ============================*/
.retailer-section{padding: 190px 0 130px;background: url(../images/retailer-bg.jpg) no-repeat;background-size: 100% 100%;position: relative;}
.retailer-section:after{position: absolute;content: "";background: url(../images/retailer-afrter-img.png) no-repeat;height: 106px;bottom: -10px;left: 0;right: 0;margin: 0 auto;background-size: 100% 100%;}
.retailer-section h1{font-size: 74px;color: #fff;font-family: 'Roboto', sans-serif;text-align: right;font-weight: 700;}
.retailer-section h1 span{font-style: italic;font-weight: 500;}
.retailer-section p{font-size: 16px;line-height: 25px;letter-spacing: 2px;color: #ACBE58;font-family: 'Roboto', sans-serif;width: 85%;margin-top: 90px;}


/*==============================  latest Product  ============================*/
.latest-product-section {padding: 60px 0;}
.latest-product-section .owl-carousel{margin-top: 80px;} 
.latest-product-section .item{margin: 0 5px;}
.latest-pro-div{ height: 370px;background-color: #376955;margin: 0;display: table;width: 100%;}
.latest-pro-div .latest-product-img{display: table-cell;vertical-align: middle;position: relative;}
.latest-product-section .latest-pro-div .latest-product-img img{width: auto;margin: 0 auto;max-width: 100%;object-fit: contain;}
.latest-product-img .img-hover {position: absolute;top: 0;width: 100%;height: 370px;background: rgba(172, 190, 87, 0.52);transition: all 0.8s;display: none;}
.item:hover .latest-product-img .img-hover{display: block;}
.latest-product-img .img-hover span{position: absolute;left: 0;right: 0;margin: 0 auto;top: 45%;height: 60px;width: 60px;background: #ACBE58;border-radius: 100%;text-align: center; }
.latest-product-img .img-hover .fa{color: #fff;font-size: 22px;line-height: 60px;}


/*==============================  Contact section ============================*/
.contact-section{padding-bottom: 60px;}
.contact-form{background: #040707;padding: 30px 45px 51px 45px;;margin-right: -15px;color: #fff;}
.contact-form h2{font-size: 25px;line-height: 32px;color: #fff;font-family: 'Roboto', sans-serif;text-align: left;}
.contact-form p{font-size: 12px;line-height: 17px;color: #989696;font-family: 'Roboto', sans-serif;text-align: left;}
.contact-form form{margin-top: 30px;}
.contact-form .form-control{height: 35px;color: #989696;border: 1px solid #a9a7a7;border-radius: 0;background: transparent;}
.contact-form textarea.form-control{height: 95px;}
.contact-form .btn{background: #ACBE58;border-radius: 0;font-size: 14px;padding: 10px 15px;font-family: 'Roboto', sans-serif;float: right;}


/*==============================   Map Section   ============================*/
.map{margin-left: -15px;}
.map iframe{width: 100%;height: 520px;}


/*==============================  footer Section  ============================*/
.upper-footer{padding: 45px 0;}
.upper-footer{background: #2f3f33;}
.upper-footer .newsletter{margin-top: 60px;width: 90%;}
.upper-footer form{border: 1px solid #fff;}
.upper-footer form fieldset{width: 80%;float: left;}
.upper-footer form .form-control{height: 40px;color: #fff;border-radius: 0;background: transparent;font-family: 'Ubuntu', sans-serif;font-size: 14px;border: none;}
.upper-footer form .form-control:focus{box-shadow: none;}
.upper-footer form .btn{width: 20%;border: none;background: transparent;box-shadow: none;font-family: 'Ubuntu', sans-serif;color: #fff;font-size: 19px;text-transform: uppercase;}
.upper-footer h3{font-size: 28px;line-height: 20px;/*font-family: 'Pacifico', cursive;*/color: #fff; text-align: left;text-transform: capitalize;margin-bottom: 45px;}
.upper-footer ul{padding-left: 0;}
.upper-footer ul li{list-style: none;position: relative;    text-transform: uppercase;}
.upper-footer ul li a{font-size: 16px;line-height: 20px;color: #fff;font-family: 'Ubuntu', sans-serif;}
.upper-footer .contact-ul {padding-left: 60px;}
.upper-footer .contact-ul li{margin-bottom: 25px;}
.upper-footer .contact-ul li span{position: absolute;left: -60px;}
.upper-footer .newsletter .upper-footer .contact-ul li{}
.quick-links li{margin-bottom: 15px;}
.social-link ul{}
.social-link ul li{display: inline-block;padding-right: 25px;}
.bottom-footer{padding: 25px 0;}
.bottom-footer p{margin: 0;padding: 0;font-size: 14px;color: #434343;text-align: center;}

.newsletter .form-control::-webkit-input-placeholder { /* Chrome */
  color: #fff;
}
.newsletter .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.newsletter .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
.newsletter .form-control:-moz-placeholder { /* Firefox 4 - 18 */
  color: #fff;
  opacity: 1;
}


/*==============================    Inner pages   ============================*/

.container.inner-cont{padding-right:15px;padding-left: 15px;}

.inner-banner img{width: 100%;object-fit: cover;height: 250px;}
.abtus-img {float: left;margin-top: 30px;width: 100%;}
.abtus-img img{max-width: 200px;float: left;margin: 0 85px;}
.inner-cont{padding: 60px 0;}
.inner-cont.about-us-page .side-img {float: left;max-width: 450px;overflow: hidden;margin-right: 30px;margin-bottom: 30px;}
.inner-cont.about-us-page .side-img img{width: 100%;height: auto;}
.inner-cont p , .inner-cont li{font-size: 16px;line-height: 26px;color: #6e6e6e;letter-spacing: 0.5px;}
.inner-cont.contact-page h3{margin-bottom: 30px;}
.inner-cont.contact-page .contact-ul{text-align: center;padding-left: 30px;}
.inner-cont.contact-page .contact-ul li{text-align: left;list-style: none;position: relative; margin-bottom: 10px;}
.inner-cont.contact-page .contact-ul li a{font-size: 16px;line-height: 26px;color: #6e6e6e;}
.inner-cont.contact-page .contact-ul li a:hover{text-decoration: none;color: #ACBE58;}
.inner-cont.contact-page .contact-ul li span{position: absolute;left: -30px;}
.inner-cont.contact-page .contact-ul li span .fa{font-size: 20px;color: #ACBE58;;}
.inner-cont.contact-page .contact-form {padding: 15px 30px;background: transparent;margin: 30px auto 30px;border: 1px solid #ccc;}
.inner-cont.contact-page .contact-form .form-control{margin-bottom: 25px;height: 45px; border: 1px solid #ACBE58;}
.inner-cont.contact-page .contact-form textarea.form-control{min-height: 80px;}
.inner-cont.contact-page .contact-form .btn{float: none;margin: 15px auto 0;display: block;text-transform: uppercase;font-size: 16px;padding: 15px 30px;}
.inner-cont.contact-page  iframe{height: 250px;width: 100%;margin-top: 30px;}
.inner-cont .heading h1{text-transform: uppercase;}

.contact-heading p{font-size: 19px;width: 80%;margin: 0 auto 30px;}

.inner-ul{padding-left: 20px;margin-top: 15px;}
.inner-ul li{position: relative;list-style: none;margin-bottom: 10px;}
.inner-ul li:before{position: absolute;content: "\f101";font-family: "FontAwesome";top: 0; left: -20px;color: #ACBE58;font-size: 20px;}

.inner-cont .pro-caption ul li{line-height: 20px;font-size: 12px;}
.inner-cont .pro-caption ul li.fav .yith-wcwl-wishlistexistsbrowse.show a:after{top: -3px;}
.inner-cont .pro-caption ul li.enq{width: 100%;}
.inner-cont .singleproduct .product-heading h3 {font-size: 18px;line-height: 21px;color: #ACBE58;width: 100%;margin-top: 15px;}

.inner-cont .related-pro.product-section .pro-caption ul li.fav .yith-wcwl-wishlistexistsbrowse.show a:after{top: -7px;}
.inner-cont .related-pro.product-section .pro-caption ul .yith-wcwl-add-button i{top: 3px;}
/*==============================    woocommerce   ============================*/
.woocommerce a{color: #ACBE58;}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt{background-color: transparent !important;border-radius: 0 !important;border: 2px solid #ACBE58 !important; color: #ACBE58 !important;}
.woocommerce table.shop_table{border-radius: 0 !important;}
.woocommerce-info::before{color: #ACBE58 !important;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{border-radius: 0 !important;box-shadow: none;border: 1px solid #aaa;padding: 10px;}
.select2-container--default .select2-selection--single{border-radius: 0 !important;}

div#customer_details{margin-bottom: 30px;}
form.checkout.woocommerce-checkout input {height: 35px;font-size: 14px;}
form.checkout.woocommerce-checkout span.select2-selection.select2-selection--single { height: 35px; }
form.checkout.woocommerce-checkout span.select2-selection__arrow { height: 40px; }
form.checkout.woocommerce-checkout textarea#order_comments { height: 45px; border-radius: 6px; padding: 10px;}
.woocommerce-billing-fields h3,
.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span,
h3#order_review_heading{font-size: 25px;font-family: 'Roboto', sans-serif;color: #ACBE58 !important;}
h3#ship-to-different-address {padding-left: 25px;}
.woocommerce form .form-row label {font-weight: 500;font-size: 16px;color: #000;}
.woocommerce-info {border-top-color: #ACBE58 !important;}
h3#ship-to-different-address { position: relative;}
.woocommerce-shipping-fields input#ship-to-different-address-checkbox {   position: absolute;    top: 4px;    height: auto;}
h3#ship-to-different-address { margin-top: 0;}
.woocommerce table.wishlist_table thead th, .woocommerce table.wishlist_table tbody td{font-size: 14px !important;}
.woocommerce-message{border-top-color: #ACBE58 !important}

.page-template-product-enquiry .about-us-page .contact-form {background: transparent;margin-right: 0;width: 70%;box-shadow: 0 0 10px #ccc;margin: 50px auto 0;}
.page-template-product-enquiry .submit-div {text-align: center;}
.page-template-product-enquiry .submit-div .btn{text-align: center;float: none;padding: 10px 35px;text-transform: uppercase;}
.woocommerce-account-fields {position: relative;padding-left: 15px;}
.woocommerce-account-fields input#createaccount { position: absolute;left: -15px;top: -9px;}

.woocommerce .woocommerce-breadcrumb{border-radius: 0;font-size: 17px !important;margin-bottom: 35px !important;color: #fff !important;background: #ACBE58;padding: 10px 15px !important;}
.woocommerce-breadcrumb.breadcrumb p{font-size: 17px !important;margin-bottom: 0px !important;color: #fff !important;}
.woocommerce .woocommerce-breadcrumb a:first-child{padding-left: 0;}
.woocommerce .woocommerce-breadcrumb a{padding: 0 10px;color: #fff !important;}
.inner-cont  .singleproduct h3{font-size: 25px;line-height:30px;margin:10px 0 20px 0;width: 50%;float: right;color: #000;}
.woocommerce div.product p.price, .woocommerce div.product span.price{color: #ACBE58 !important;}

.inner-cont .product-img img{object-fit: contain;}
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images{width: 45% !important;}
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary{width: 50% !important; }
.woocommerce div.product p.price, .woocommerce div.product span.price{font-size: 20px !important;margin: 0 0 15px;}

.pro-ul{padding-left: 20px;margin-bottom: 30px;margin-top: 15px;}
.pro-ul li{position: relative;list-style: none;line-height: 30px;margin-bottom: 10px;}
.pro-ul li:before{position: absolute;content: "\f101";font-family: "FontAwesome";top: 0; left: -20px;color: #ACBE58;font-size: 20px;}
.woocommerce .quantity .qty{line-height: 29px !important;}
.product_meta .posted_in{font-size: 18px;text-transform: uppercase;}
.product_meta .posted_in a{text-transform: capitalize;}

.woocommerce div.product div.images .flex-control-thumbs{margin: 30px 0 !important;}


.woocommerce div.product .woocommerce-tabs ul.tabs li{border-radius: 0 !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {text-shadow: none !important;color: #ACBE58 !important;font-size: 20px !important;}
.woocommerce table.shop_attributes td{font-style: normal !important;}
.single-product .woocommerce div.product div.images .flex-control-thumbs li img {padding:0 10px;}

section.related-pro.product-section h2 {padding: 5px 15px;font-size: 22px;line-height: 30px;margin: 10px 0 20px 0;background: #ACBE58;color: #fff;text-transform: capitalize;}
section.related-pro.product-section ul{padding-left: 0;}
section.related-pro.product-section ul .pro-caption ul{padding-left: 15px;}
section.related-pro.product-section ul .item.col-md-3:first-child{padding-left: 0;}
.pro-caption ul li.enq a {line-height: 24px;}
.woocommerce .pro-caption .cart .button {background: transparent !important;}


.woocommerce table.wishlist_table thead th, .woocommerce table.wishlist_table tbody td{text-align: left;}
.woocommerce-message::before{color: #ACBE58 !important;}

.woocommerce .thumbnails .owl-nav .owl-prev, .woocommerce .thumbnails .owl-nav .owl-next{background: transparent !important;color: red !important}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    background: transparent !important;
    border-radius: 0 !important;
    color: #ACBE58 !important;
    border: 1px solid #ACBE58!important
}

.woocommerce form .form-row.woocommerce-invalid label, .woocommerce form .form-row .required{color: #ACBE58 !important;}


.thumbnails .slick-next:before, .thumbnails .slick-prev:before{color: #ACBE58 !important;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{border-radius: 0 !important;}
#add_payment_method #payment div.payment_box input.input-text,
#add_payment_method #payment div.payment_box textarea,
.woocommerce-cart #payment div.payment_box input.input-text,
.woocommerce-cart #payment div.payment_box textarea,
.woocommerce-checkout #payment div.payment_box input.input-text, 
.woocommerce-checkout #payment div.payment_box textarea{font-size: 14px;}
select#offline_cc-debit-card{font-size: 14px !important;}
.woocommerce form .form-row.woocommerce-invalid .select2-container,
.woocommerce form .form-row.woocommerce-invalid input.input-text,
.woocommerce form .form-row.woocommerce-invalid select{border-color: #ACBE58 !important;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
    background: transparent;
    padding: 30px 45px !important;
    width: 50%;
    border: none !important;
    box-shadow: 0 0 10px #ccc;
    border-radius: 0 !important;
    margin: 50px auto 0 !important;
}
.woocommerce-account .woocommerce h2{text-align: center;}
.woocommerce-product-gallery__image.single-product-main-image {height: 500px;margin-bottom: 30px;box-shadow: 0 0 3px #ccc;}
.woocommerce div.product div.images img{width: 100% !important;height: auto !important;max-height: 100%;object-fit: contain;}
li.slick-slide .thumb{border: 1px solid #ccc;padding: 2px;height: 90px;}

.woocommerce-tabs.wc-tabs-wrapper {margin-top: 30px;}
.woocommerce table.shop_attributes{border: 1px solid rgba(0,0,0,.1) !important}
.woocommerce table.shop_attributes td{font-size: 16px;line-height: 26px;color: #6e6e6e;letter-spacing: 0.5px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{border-radius: 0 !important;border-color:#ACBE58 !important;}
.woocommerce div.product .woocommerce-tabs .panel{border: none;}
div#tab-additional_information .shop_attributes tr:nth-child(even){background: rgba(172, 190, 87, 0.52);}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border: 1px solid #ACBE58 !important;border-bottom-color: #fff !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border-bottom-color: #ACBE58 !important;}


/* External*/
.page-id-38 a.button.wc-backward { display: none;  }
.related-pro .pro-caption ul li {
    padding: 0px 16px !important;
}
.related-pro .fa { background: #ACBE58;
    color: #fff; }

.woocommerce div.product div.summary .enquire {margin-top: 30px;float: left;}
.singlepro-enquiry {border: 2px solid #ACBE58;font-size: 20px;line-height: 26px;font-family: 'Ubuntu', sans-serif;padding: 8px 35px;text-decoration: none;color: #f8ab1f;transition: all 0.8s;}
a.singlepro-enquiry:hover { background: #ACBE58; color: #fff; text-decoration: none; }
.yith-wcwl-add-to-wishlist .ajax-loading{position: absolute;}
.simplenewsletter .error{ color: #FFF; }
.simplenewsletter-success{ color: #FFF; }


/************* Woocommerce ***********************/

.single-product .flex-viewport { }
.single-product .woocommerce-breadcrumb {
    font-size: 14px;
}
.single-product .sku_wrapper { display: none; }



/***************************/
.postid-123 .woocommerce-Price-amount::after ,.postid-146 .woocommerce-Price-amount::after ,.postid-154 .woocommerce-Price-amount::after ,.postid-162 .woocommerce-Price-amount::after { 
    content: " Inc GST per stand";
}

.page-id-526 .inner-cont{}
.page-id-526 .inner-cont h3{margin-bottom: 30px;}
.page-id-526 .inner-cont ul.contact-ul{margin: 0;padding: 0;padding-left: 18px;margin-bottom: 30px;}
.page-id-526 .inner-cont ul.contact-ul li{margin-bottom: 10px;}

